
SSiO - Feature #141

Backlog # 113 (In Progress): Make documentation from SSR ready for SSiO

Install platform at DataDuctus

09/06/2018 03:00 PM - Leif Häggmark

Status: Closed Start date: 09/06/2018

Priority: Normal Due date: 11/20/2018

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Take help of Joo Chan, also Thomas Löfroth at DataDuctus

History

#1 - 09/06/2018 03:06 PM - Leif Häggmark

- Sprint changed from Sprint 1 to Sprint 2

#2 - 09/11/2018 11:47 AM - Leif Häggmark

- Assignee changed from Karan Mitra to Christer Åhlund

#3 - 09/11/2018 11:47 AM - Leif Häggmark

- Description updated

#4 - 09/27/2018 07:10 AM - Leif Häggmark

- Subject changed from Install platform at DataDuctus to Install platform at DataDuctus - Moved to Sprint 4

- Description updated

- Due date changed from 09/25/2018 to 10/31/2018

#5 - 09/27/2018 07:11 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#6 - 09/27/2018 07:55 AM - Leif Häggmark

- Description updated

- Assignee changed from Christer Åhlund to Karan Mitra

#7 - 10/12/2018 11:24 AM - Leif Häggmark

- Subject changed from Install platform at DataDuctus - Moved to Sprint 4 to Install platform at DataDuctus - Moved to Sprint 5

#8 - 10/12/2018 11:27 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#9 - 10/31/2018 05:36 PM - Leif Häggmark

- Subject changed from Install platform at DataDuctus - Moved to Sprint 5 to Install platform at DataDuctus

- Due date changed from 10/31/2018 to 11/20/2018

#10 - 10/31/2018 05:37 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5
#11 - 11/20/2018 01:02 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#12 - 12/13/2018 12:06 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#13 - 01/09/2019 03:57 PM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#14 - 01/29/2019 02:42 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#15 - 02/20/2019 09:17 AM - Leif Häggmark

- Status changed from New to In Progress

#16 - 02/20/2019 03:15 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#17 - 03/12/2019 12:27 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#18 - 04/08/2019 12:19 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#19 - 04/26/2019 10:48 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#20 - 05/17/2019 11:24 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Product backlog

#21 - 05/17/2019 11:26 AM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 13

#22 - 05/17/2019 11:30 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#23 - 06/14/2019 08:51 AM - Leif Häggmark

- Status changed from In Progress to Closed
